/**
 * @file
 * Subtheme specific CSS.
 */

/* font family */
@font-face {
  font-family: 'AvenirNext-LT-Pro-Regular';
  src: url("../fonts/avenir_next_lt_pro_demi.eot");
  src: url("../fonts/avenir_next_lt_pro_demi.woff2") format("woff2"),
    url("../fonts/avenir_next_lt_pro_demi.woff") format("woff"),
    url("../fonts/avenir_next_lt_pro_demi.ttf") format("truetype"),
    url("../fonts/AvenirNextLTPro-Demi.svg#AvenirNextLTPro-Demi") format("svg"),
    url("../fonts/avenir_next_lt_pro_demi.eot?#iefix")
      format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

.avenir-next-font {
  font-family: 'AvenirNext-LT-Pro-Regular';
}

/* Header */
#header {
	position: fixed;
	z-index: 99;
	width: 100%;
}

.page-content-home,
.page-content-inner,
.page-view-nbcunitips-newsroom .card-container {
	padding-top: 80px;
}

header .header-container .dropdown-item {
  line-height: 28px;
}

.carousel .carousel-caption a {
  color: #fff;
}

.results-wrapper {
  background: #fff;
  box-shadow: 0.8px 0.9px 3px rgb(0 0 0 / 50%);
  border-radius: 5px;
  position: relative;
}

.node--type-home-dashboard .results-wrapper {
  border-radius: 0;
}

/* Home page container spacing */

.home-container .content-container .inner-container {
  padding: 25px 60px 20px !important;
}

.home-container section.listing-component {
  padding: 15px 0 !important;
}

.para-text p {
  font-size: 16px;
}

.mrg-top-25 {
  margin-top: 25px !important;
}

.mrg-top-35 {
  margin-top: 35px !important;
}

/* Homepage Newsroom */

.results-image-wrapper {
  position: relative;
  width: 100%;
  box-shadow: 0px 0px 0px rgb(0 0 0 / 50%);
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-out;
  box-shadow: 0.8px 0.9px 3px rgb(0 0 0 / 50%);
  border-radius: 0.25rem;
}

.results-wrapper:hover {
  opacity: 1;
  box-shadow: 1px 8px 20px rgb(0 0 0 / 50%);
  /* box-shadow: -1px 0px 8px rgb(0 0 0 / 50%); */
  transform: scale(1.02);
  transition: all 0.2s ease-in-out;
  border-radius: 5px;
}

.results-image-wrapper img {
  width: 100%;
  height: auto;
  border-radius: 0.25rem;
}

.results-wrapper,
.results-image-wrapper,
.results-image-wrapper img {
  border-radius: 0px !important;
}

.node--type-home-dashboard .results-image-wrapper img {
  height: 185px;
}

.results-wrapper:hover img {
  opacity: 1;
  transition: all 0.2s ease-in-out;
}

.home-container .overlay img {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 40%;
  right: 0;
  transform: translateY(90%);
}

.results-wrapper .read-more-link {
  width: 100%;
  display: block;
  float: inherit;
}

.results-wrapper p.text-muted,
.results-wrapper p.para-content {
  font-size: 16px;
}

.results-wrapper p.text-muted {
  margin-bottom: 0;
  padding: 0;
}

.results-wrapper p.para-content {
  padding: 10px 0;
  margin: 0;
}

.results-wrapper .results {
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 10px !important;
}

.results-wrapper .results span {
  display: block;
  font-weight: 600;
  font-size: 16px;
  min-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  white-space: normal;
}

.results-wrapper .para-content span {
  min-height: 75px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  white-space: normal;
}

.view-nbcunitips-partnership .results-wrapper .para-content span {
  min-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  white-space: normal;
}

.home-container section.listing-component {
  padding: 20px 0;
}

.read-more-link {
  text-decoration: none;
  position: relative;
}

.read-more-txt {
  display: inline-block;
}
.read-more-link::before,
.read-more-link::after {
  content: "";
  position: absolute;
  top: 20px;
  width: 0;
  height: 2px;
  background: #23aeff;
}

.read-more-link:hover {
  text-decoration: none;
}

.read-more-link::before {
  left: 0;
}

.read-more-link::after {
  right: 0;
  transition: width 0.8s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.read-more-txt:hover .read-more-link::before {
  width: 100%;
  transition: width 0.3s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.read-more-txt:hover .read-more-link::after {
  width: 100%;
  background: transparent;
  transition: 0s;
}

.cmn-padd {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.no-padd {
  padding: 0;
}

/*Campaign section*/

.enroll-main {
  margin: 15px 5% 30px;
}

.enroll-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #05Ac3F;
  font-family: "AvenirNext-LT-Pro-Regular";
  box-shadow: 0 2px 4px rgb(0 0 0 / 15%);
  padding: 25px 30px;
}

.enroll-btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background: #fff;
  color: #05Ac3F !important;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1.5rem;
  line-height: 1.1;
  border-radius: 5px;
  text-decoration: none;
  text-transform: uppercase;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.enroll-txt {
  padding-right: 20px;
  margin-bottom: 0;
  font-size: 1.75rem;
  font-weight: bold;
  font-family: "AvenirNext-LT-Pro-Regular";
  color: #fff;
}

.enroll-btn:hover,
.enroll-btn:active {
  color: #fff;
  text-decoration: none;
}
@media screen and (min-width: 320px) and (max-width: 767px) {
  .enroll-wrapper {
    display: block;
    text-align: center;
    padding: 20px;
  }

  .enroll-txt {
    margin-bottom: 15px;
    padding: 0;
  }
}

.content-image {
  position: relative;
}

@media screen and (min-width: 320px) and (max-width: 991px) {
  .talent-text-section::after,
  .content-image::after {
    display: none;
  }
}

.home-container .talent-container .our-value-btn {
  position: relative;
  display: inline-block;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  background-image: linear-gradient(315deg, #ffffff 0%, #ffffff 74%);
  box-shadow: 2px 2px 1px rgb(83 82 82 / 50%);
  text-decoration: none;
  border-color: #f8f9fa;
  width: auto;
  padding-left: 22px;
  padding-right: 22px;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 17px;
  transform: scale(1);
  transition: transform 0.5s ease-in-out;
}

.our-value-btn:hover {
  box-shadow: 4px 3px 4px rgb(0 0 0 / 50%);
  transform: scale(1.08);
  transition: all 0.5s ease-in-out;
}
/* Footer CSS */
footer .navbar-nav {
  width: 72% !important;
  flex-wrap: wrap;
}
footer .navbar-nav .nav-item {
  padding-left: 20px !important;
}
footer .copyright-text {
  width: 28% !important;
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
  .talent-banner-section img {
    height: 306px;
    width: 100%;
  }
}

/* @media (min-width: 992px) {
	.talent-banner-section .content-image img {
		height: 100%;
	}
} */

@media screen and (min-width: 320px) and (max-width: 992px) {
  .talent-banner-section:hover .content-image img {
    transform: scale(1);
    transition: all 0.5s ease-in-out;
  }

  .talent-banner-section:hover .talent-container {
    transform: scale(1);
    transition: all 0.5s ease-in-out;
  }
  footer .navbar-nav,
  footer .copyright-text {
    width: 100% !important;
  }
}

/* Accordion css */

body {
  margin: 0;
  padding: 0;
  font-family: "Inter", sans-serif;
}

.container {
  padding: 2rem 0 0 0;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 100%;
  }
}

[data-ripple] {
  position: relative;
  overflow: hidden;
}

.ripple-effect {
  position: absolute;
  border-radius: 9999px;
  animation: ripple-animation 2s;
}

@keyframes ripple-animation {
  from {
    transform: scale(1);
    opacity: 0.4;
  }
  to {
    transform: scale(100);
    opacity: 0;
  }
}

.aks-accordion {
  width: 100%;
  margin: 0 auto;
}

.aks-accordion-item {
  width: 100%;
  border-bottom: 1px solid #e0e0e0;
  padding-top: 20px;
  padding-right: 5px;
  padding-bottom: 12px;
  padding-left: 5px;
  cursor: pointer;
}

.aks-accordion-item-row {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.aks-accordion-item-icon {
  width: 25px;
  height: 25px;
  background: #252525;
  border-radius: 9999px;
  cursor: pointer;
  user-select: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 1rem;
  text-align: center;
}

.aks-accordion-item-icon svg {
  width: 15px;
  fill: white;
  margin: 0 auto;
}

.aks-accordion-item-title {
  width: 90%;
  text-align: left;
  line-height: 1.5;
  display: flex;
  align-items: center;
  text-transform: uppercase;
}

.aks-accordion-item-title h4 {
  margin: 0;
}

.aks-accordion-item-content {
  display: none;
  width: 100%;
  padding-top: 12px;
  padding-right: 8px;
  padding-bottom: 0;
  padding-left: 42px;
  overflow: hidden;
  word-break: break-word;
  width: 88%;
  text-align: left;
  line-height: 1.5;
}

.aks-accordion-item.opened .aks-accordion-item-icon-open {
  display: none;
}

.aks-accordion-item-icon-close {
  display: none;
}

.aks-accordion-item.opened .aks-accordion-item-icon-close {
  display: block;
}

.program-container {
  padding: 25px 5% 10px !important;
}

.faq-body .faq-content {
  padding: 0 !important;
}

.faq-content .container,
.faq-content section {
  padding: 25px 5%;
  margin: 0;
}

.faq-container-bg {
  padding: 20px 5% 45px;
}

.faq-container {
  padding: 20px;
  color: #fff;
  /* background-image: linear-gradient(-90deg,#097ea7,#12a0c4);
  background-image: linear-gradient(-90deg, #1499c7, #2abce2);  */
  background:#069DE0;
}
#accordion {
  padding: 0 0 0 10px;
}

.terms-padd {
  padding-top: 0 !important;
}

@media screen and (max-width: 500px) {
  .aks-accordion {
    width: 100%;
  }
  .aks-accordion-item-content {
    padding-left: 11px;
    width: 92%;
  }
}

@media only screen and (min-width: 993px) and (max-width: 1224px) {
  footer .navbar-nav {
    width: 68% !important;
  }
  footer .navbar-nav .nav-item {
    padding-left: 15px;
  }

  footer .copyright-text {
    width: 32%;
  }
}

/*Leadership section*/

.leadership-wrapper h1 {
  font-size: 48px;
}

.leadership-wrapper .card-title {
  text-transform: uppercase;
}

.leadership-content {
  position: relative;
  color: #fff;
}

.leader-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.individual-leader {
  width: 22%;
  /* height: 370px; */
  margin: 10px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  transform: scale(1);
  transition: transform 0.5s ease-in-out;
}

.individual-leader:hover {
  box-shadow: 4px 3px 4px rgb(0 0 0 / 50%);
  transform: scale(1.02);
  transition: all 0.5s ease-in-out;
}

.leader-img {
  position: relative;
}

.leader-img img {
  width: 100%;
  height: auto;
}

.leader-img::after {
  content: "";
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 45%;
  background-image: linear-gradient(transparent, #000);
}

.leader-info {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 0 20px;
}

.leader-info .name {
  font-size: 24px;
  font-family: 'AvenirNext-LT-Pro-Regular';
  line-height: 24px;
  color: #fff;
  margin-bottom: 10px;
  word-break: break-all;
}

.leader-info .role {
  font-size: 12px;
  font-family: 'AvenirNext-LT-Pro-Regular';
  /*line-height: 8px;*/
  color: #fff;
}

.view-display-id-about_us_team_leadership .leader-info .pronoun {
  margin-bottom : 8px;
}

.leader-modal .modal-dialog {
  max-width: 900px;
}

.leader-modal .modal-content {
  border-radius: 0;
  background: #efefef;
}

.leader-modal .modal-header {
  border: none;
  border-radius: 0;
}

.leader-modal .modal-body {
  padding: 10px 40px 40px;
}

.leader-modal-img {
  width: 30%;
  margin-right: 50px;
  display: inline-block;
  vertical-align: top;
}

.leader-modal-img img {
  width: 100%;
  height: auto;
}

.leader-modal-text {
  width: 60%;
  display: inline-block;
  vertical-align: top;
}

.leader-modal-text .info .name {
  font-size: 34px;
  line-height: 38px;
}

.leader-modal-text .info .role {
  font-size: 20px;
  line-height: 26px;
}

.leader-modal-text .bio {
  height: 225px;
  max-height: 100%;
  overflow-y: scroll;
}

.leader-modal-text .bio p {
  font-size: 16px;
  line-height: 26px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .individual-leader {
    width: 26%;
    margin: 18px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .leader-modal .modal-dialog {
    width: 95%;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .leadership-wrapper {
    padding: 30px 23px;
  }

  .leader-list {
    justify-content: center;
  }

  .individual-leader {
    width: 90%;
    height: 90%;
  }

  .leadership-wrapper h1 {
    font-size: 36px;
  }

  .leader-modal .modal-dialog {
    width: 90%;
    margin: 0 auto;
  }

  .leader-modal .modal-body {
    padding: 5px 20px 20px;
  }

  .leader-modal-img {
    width: 35%;
    margin-right: 20px;
  }

  .leader-modal-text {
    width: 100%;
  }

  .leader-modal-text .info {
    display: inline-block;
    position: absolute;
    left: 42%;
    top: 20px;
  }

  .leader-modal-text .info .name {
    font-size: 20px;
    line-height: 22px;
  }

  .leader-modal-text .info .role {
    font-size: 12px;
    line-height: 12px;
  }

  .leader-modal-text .bio {
    margin-top: 20px;
  }

  .leader-modal-text .bio p {
    font-size: 14px;
    line-height: 20px;
  }
}

/* contianer width css */
.home-container .content-container,
.card-content {
  max-width: 1440px !important;
  width: 95% !important;
  margin: 0 auto !important;
}

.card-content {
  width: 100% !important;
}

/* newsroom section css */
.page-view-nbcunitips-newsroom
  .listing-component
  .filtered-results
  .results-image-wrapper {
  width: auto;
}

@media screen and (max-width: 500px) {
  .aks-accordion {
    width: 100%;
  }
  .aks-accordion-item-content {
    padding-left: 11px;
    width: 92%;
  }
}

@media only screen and (min-width: 993px) and (max-width: 1224px) {
  footer .navbar-nav {
    width: 68%;
  }
  footer .navbar-nav .nav-item {
    padding-left: 15px;
  }

  footer .copyright-text {
    width: 32% !important;
  }
}

/* heading changes */

h1 {
  font-size: 28px;
  font-weight: bold;
  text-transform: uppercase !important;
  font-family: 'AvenirNext-LT-Pro-Regular';
}

.home-container .content-container .inner-container {
  padding: 25px 5% 20px !important;
}
h3 {
  position: relative;
  display: inline-block;
  font-family: "AvenirNext-LT-Pro-Regular";
  padding-bottom: 10px !important;
  padding-left: 0 !important;
}

h3:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 4px;
  width: 100%;
  /*background-image: linear-gradient(90deg, #0495d5, #17ebf6);*/
  background-image: url("../images/gradient_bar.png");
  background-size: contain;
}

h3 + hr {
  display: none;
}

.aks-accordion-item-title h6 {
  margin-bottom: 0;
}

.aks-accordion-item-content ul,
.aks-accordion-item-content ol,
.aks-accordion-item-content dl {
  padding-left: 12px;
}

header .header-container .bg-menu-orange {
  /* background-color: rgba(0, 107, 166, 0.9) !important; */
  background-color: rgba(0, 0, 0, 0.5) !important;
}

header .header-container li.dropdown-item:focus,
header .header-container li.dropdown-item:hover {
  background: linear-gradient(#818181, #cdc8c8) !important;
}

header .header-container .dropdown-menu .dropdown-submenu > .dropdown-menu {
  border-radius: 0 !important;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  h1 {
    font-size: 24px;
  }

  h3 {
    font-size: 22px !important;
  }

  .home-container .content-container .inner-container {
    padding: 35px 5% !important;
  }

  .talent-banner-section {
    margin: 0;
    padding: 0 !important;
  }

  .talent-text-section {
    padding-top: 15px;
  }

  .programs-component .card-container .card-body .card-content {
    margin: 0px 5% !important;
  }

  .home-container .content-container,
  .card-content {
    width: 90% !important;
  }

  .home-container .content-container {
    width: 90% !important;
  }
}

/* contact us page css */
.contact-form-header {
  max-width: 800px !important;
  width: 100%;
  margin: 0 auto;
  background-color: #f8f8f8;
  padding: 20px;
}

.contact-form-header .contact-message-form {
  width: 55%;
  margin: 0 auto;
}

.g-recaptcha {
  margin: 20px 0;
}

#contact-message-nbcunitips-contact-form-form:before {
  content: "CONTACT US";
  color: #3b3b3b;
  display: block;
  border-bottom: 1px solid #e0e0e0;
  font-size: 28px;
  font-family: 'AvenirNext-LT-Pro-Regular';
  font-weight: bold;
  margin-bottom: 30px;
  margin-top: 10px;
}

.contact-form-header .button {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background: #212529;
  color: #fff !important;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 5px;
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.contact-form-header .button:hover {
  background-color: #212529;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .contact-form-header {
    width: 90%;
  }

  #contact-message-nbcunitips-contact-form-form:before {
    font-size: 24px;
  }

  .contact-form-header .contact-message-form {
    width: 100%;
  }
}
/* contact us page css */

/* Press release css */
.page-view-nbcunitips-newsroom
  .filtered-results
  .results-image-wrapper
  .news-thumb {
  height: auto !important;
  width: 100% !important;
}

/* twig layout css */
.programs-component .card-container .card-body {
  padding: 0 !important;
}

.programs-component .card-container .card-body {
  margin-top: 0;
}

.page-content-home {
  background: #f5f5f5;
}

.page-content-inner {
  background: #fff;
}

.page-content-home .views-element-container,
.page-content-inner .views-element-container,
.page-content-inner .contact-message-feedback-form {
  max-width: 1440px !important;
  width: 95% !important;
  margin: 0 auto !important;
  background: #fff;
  padding: 15px 5% 15px !important;
}

.page-content-inner .views-element-container,
.page-content-inner .contact-message-feedback-form {
  background: #f8f8f8;
}

.node--type-privacy-policy .programs-component .card-container .card-body {
  margin-top: 0 !important;
}

.node--type-privacy-policy .programs-component .card-content {
  margin-bottom: 0 !important;
  margin-top: 43px !important;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .page-content-home .views-element-container,
  .page-content-inner .views-element-container,
  .page-content-inner .contact-message-feedback-form {
    width: 90% !important;
  }
}

/* container min height  css */
.programs-component .card-container .card-body .card-content {
  min-height: auto !important;
}

@media only screen and (min-width: 992px) and (max-width: 1024px) {
  .page-content-inner {
    min-height: 90vh !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .page-content-inner {
    min-height: 80vh !important;
  }
}

/* Basic Page CSS */
.node--type-page .programs-component .card-container .card-body {
  margin-top: 0;
}
.node--type-page .programs-component .card-container .card-body .card-content {
  margin: 40px auto 0 !important;
}

/* Mobile Responsive Menu CSS */
.mob-dropdown-arrow0,
.mob-dropdown-arrow1,
.mob-dropdown-arrow2 {
  display: none;
}

header
  .header-container
  .nav-item.menu-item--expanded.dropdown
  a.nav-link::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}

@media only screen and (min-width: 320px) and (max-width: 1200px) {
  header .header-container .navbar-nav .nav-item {
    width: 100% !important;
    margin: 0 !important;
  }

  header .header-container .bg-menu-orange {
    width: 100% !important;
    padding: 10px !important;
  }

  .dropdown-menu .dropdown-submenu > .dropdown-menu {
    border-left-width: 0 !important;
    border-radius: 0 !important;
  }

  .dropdown-menu .dropdown-submenu > .dropdown-menu li,
  .dropdown-menu .dropdown-submenu > .dropdown-menu .dropdown-item {
    height: auto !important;
  }

  header .header-container .dropdown-item {
    white-space: initial !important;
    width: auto !important;
  }

  header .header-container .dropdown-item.dropdown-submenu a.dropdown-item {
    display: inline-block !important;
  }

  header .header-container .dropdown-toggle::after {
    position: absolute;
    right: 0;
    top: 0;
    display: none;
  }

  header .dropdown-item.dropdown-submenu + .mob-dropdown-arrow {
    display: none !important;
  }

  header
    .header-container
    .nav-item.menu-item--expanded.dropdown
    .mob-dropdown-arrow0,
  header
    .header-container
    .dropdown-item.dropdown-submenu.menu-item--expanded.dropdown
    .mob-dropdown-arrow1 {
    position: absolute;
    display: block !important;
    right: 0;
    top: 10px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #fff;
  }

  header
    .header-container
    .menu--nbnunitips-social-links
    ul.navbar-nav
    .nav-item {
    width: auto !important;
  }

  header
    .header-container
    .nav-item.menu-item--expanded.dropdown
    a.nav-link::after {
    display: none;
  }

  header
    .header-container
    .dropdown-item.dropdown-submenu.menu-item--expanded.dropdown
    .mob-dropdown-arrow1 {
    right: 10px;
  }

  @-moz-document url-prefix() {
    @media (hover: hover) and (pointer: fine) {
      a:hover {
        color: red;
      }
    }
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1203px) {
  header .header-container .navbar-nav .nav-item {
    width: auto !important;
  }

  header
    .header-container
    .menu--nbnunitips-social-links
    ul.navbar-nav
    li.nav-item {
    padding-right: 5px !important;
  }

  header
    .header-container
    .nav-item.menu-item--expanded.dropdown
    .mob-dropdown-arrow0 {
    right: -7px;
    top: 9px;
  }
}
/* Leadership Section CSS */
.view-filters .form-row > fieldset {
  padding: 0;
}

.view-filters .js-form-item-field-year-target-id-1 {
  display: none;
}

/* .view-filters .js-form-item-field-year-target-id .form-select {
  background: inherit;
  border: 0;
  padding: 0;
  margin: 30px 0 0;
} */

.view-filters .form-select ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  list-style: none;
  margin: 0;
}

.view-filters .form-select ul li {
  padding: 0;
  width: 70px;
  border: 1px solid #3b3b3b;
  margin: 0 5px 10px 5px;
  border-radius: 20px;
  text-align: center;
}

.view-filters .form-select ul li a.bef-link {
  text-decoration: none;
  color: #3b3b3b;
  font-weight: 400;
}

.view-filters .form-select ul li a.bef-link--selected {
  font-weight: 600;
}

/* coming soon page css */
.coming-soon .card-content {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  width: 100% !important;
  max-width: 100% !important;
  height: calc(100vh - 161px);
  margin: 0 !important;
  padding: 0 !important;
  background: linear-gradient(#818181, #cdc8c8) !important;
}

.node--type-page.coming-soon
  .programs-component
  .card-container
  .card-body
  .card-content {
  margin: 0 !important;
}

.coming-soon h1 + hr {
  display: none;
}

.coming-soon h1 {
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 5px;
  text-transform: uppercase;
  color: #000;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .coming-soon .card-content {
    height: calc(100vh - 50px);
  }
}

/* IE10+ CSS styles go here */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  footer {
    padding: 0 15px !important;
  }

  footer .row {
    margin-top: 2% !important;
  }

  .programs-component .card-container .card-body {
    z-index: 10;
  }

  .faq-content .container,
  .faq-content section {
    padding: 25px 5% !important;
  }

  .aks-accordion-item-icon svg {
    margin: 0 !important;
  }

  .leader-modal .modal-content {
    height: 470px;
  }
}

/* homepage banner css */
.node--type-home-dashboard .carousel .carousel-inner,
.node--type-inner-page-dashboard .page-content-inner {
  max-width: 1440px;
  width: 95%;
  margin: 0 auto;
}

.node--type-home-dashboard .carousel .carousel-inner .carousel-item {
  width: 100%;
  min-height: 260px;
}

.home-slider-banner-img {
  width: 100%;
}

/* header zindex css */
.header .navbar {
  z-index: 3;
}

/* Talent section css */
.talent-container blockquote {
  position: relative;
}

.fa.fa-quote-left,
.fa.fa-quote-right {
  padding: 10px;
}

.talent-banner-section {
  background: #2abce2;
   /*align-items: center; */
  margin-top: 10px;
}

.talent-banner-section .talent-container {
  color: #fff;
}

.talent-banner-section .our-value-btn {
  position: relative;
  display: inline-block;
  text-align: center;
  color: #fff;
  background: #212529;
  border-radius: 5px;
  text-decoration: none;
  border-color: #f8f9fa;
  width: auto;
  padding-left: 22px;
  padding-right: 22px;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 17px;
  transform: scale(1);
  transition: transform 0.5s ease-in-out;
  margin: 15px 0;
  box-shadow: 2px 2px 1px rgb(83 82 82 / 50%);
  font-weight: bold;
  font-family: "AvenirNext-LT-Pro-Regular";
  font-size: 18px;
}

.talent-banner-section .our-value-btn:hover {
  box-shadow: 2px 2px 1px rgb(83 82 82 / 50%);
  transform: scale(1.02);
  transition: transform 0.5s ease-in-out;
}

.block-quote {
  position: relative;
  font-style: italic;
  padding: 10px;
  font-size: 16px !important;
  color:white;
  text-align: justify;
  font-family: "Inter", sans-serif;
  margin-top: 40px;
}


.block-quote::before,
.block-quote::after {
  position: absolute;
  color: #fff;
  font-family: Georgia, serif;
  font-size: 56px;
  font-weight: bold;
}

.block-quote::before {
  content: "\201C";
  top: -30px;
  left: 0;
}

.block-quote::after {
  content: "\201D";
  bottom: -50px;
  right: 22px;
}

.spotlight-image-wrapper {
  border-radius: 50%;
  width: 260px;
  height: 260px;
  overflow: hidden;
  margin: 0 auto;
}

.spotlight-image-wrapper img {
  max-width: 100%;
  height: auto;
}

.talent-name {
  font-size: 22px;
  margin-bottom: 30px;
  color: #fff;
  font-weight: bold;
  font-family: 'AvenirNext-LT-Pro-Regular';
  margin-top: 13px;
}

.talent-sub-heading {
  font-size: 16px;
  margin-bottom: 5px;
  color: #fff;
}

.talent-faq p {
  font-size: 15px !important;
  /*font-weight: bold;
  font-family: "AvenirNext-LT-Pro-Regular";  */
  letter-spacing: 0.8px;
}

.talent-faq {
  font-size: 15px;
  margin-top: 30px;
}

.talent-faq strong{
  font-size: 18px;
}

.talent-faq ul li {
  letter-spacing: 0.5px;
}

.talent-container .block-quote {
    color: #fff;
}

/* header spacing css */
header .menu--nbnunitips-main li.nav-item {
  margin: 0px 15px !important;
}

header .header-container .navbar-nav .nav-item .nav-link {
  height: auto !important;
}

/* newsroom page img css */
.page-view-nbcunitips-newsroom
  .filtered-results
  .results-image-wrapper
  .news-thumb {
  height: auto !important;
}

.page-view-nbcunitips-newsroom
  .listing-component
  .filtered-results
  .results-image-wrapper {
  opacity: 1 !important;
}

/* News wrap banner css */
.home-news-wrap {
  padding: 15px;
}

/* Home newsroom grid css */
.node--type-home-dashboard .results-image-wrapper img {
  height: auto !important;
}

/* Home,partnership,newsroom read more link css */
.results-wrapper .text-muted {
  font-size: 14px !important;
}

.results-wrapper .para-content {
  font-weight: 600;
}

.results-wrapper .para-content a {
  font-size: 14px;
}

.page-view-nbcunitips-newsroom
  .listing-component
  .filtered-results
  .results
  .para-content
  a:hover {
  text-decoration: none !important;
}

/* homepage banner css for screen larger than 1440px; */
@media only screen and (min-width: 1440px) {
  .node--type-home-dashboard .results-image-wrapper img,
  .page-view-nbcunitips-newsroom
    .filtered-results
    .results-image-wrapper
    .news-thumb {
    height: auto !important;
  }

 
  .programs-component .card-container .content-banner {
    height: 100% !important;
    width: 100%;
  
  }

  .page-content-inner {
    min-height: 100vh;
  }

  .home-container .content-container,
  .card-content,
  .node--type-home-dashboard .carousel .carousel-inner,
  .node--type-inner-page-dashboard .page-content-inner {
    width: 100% !important;
  }
}
.show-talent-desktop {
	display: block;
}
.show-talent-responsive {
	display: none;
}
/* Our talent year dropdown css*/
@media screen and (min-width: 320px) and (max-width: 767px) {
/*   .view-filters .js-form-item-field-year-target-id {
    display: none;
  }

  .view-filters .js-form-item-field-year-target-id-1 {
    display: block;
  }
  
  #views-exposed-form-nbcunitips-talent-block-5 .js-form-item-field-year-target-id {
	display: block;
  } */
  
  .show-talent-desktop {
	display: none;
  }
  
  .show-talent-responsive {
	display: block;
  }
  
  .view-display-id-block_5 .leadership-wrapper {
	padding-top: 0;
  }

  .view-filters .form-select {
    border: 1px solid #000;
    padding: 10px;
    margin: 15px 0 0;
  }

  .talent-banner-section .talent-container {
    padding: 20px 10px !important;
  }

  .node--type-home-dashboard .carousel .carousel-inner,
  .node--type-inner-page-dashboard .page-content-inner {
    width: 90%;
  }
}

/* Home carousal mobile banner changes */
@media screen and (min-width: 320px) and (max-width: 991px) {
  .node--type-home-dashboard .carousel .carousel-inner .carousel-item {
    width: 100%;
    min-height: auto;
  }

  .node--type-home-dashboard
    .carousel
    .carousel-inner
    .carousel-item
    .home-banner-mobile.mob-home-banner-img {
    min-height: 200px;
    height: auto;
    max-width: 100%;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .node--type-home-dashboard .carousel .carousel-inner .carousel-item {
    min-height: 220px;
  }
}

footer .navbar-nav .nav-item {
  position: relative;
}

footer .navbar-nav .nav-item::after {
  content: '|';
  position: absolute;
  display: inline-block;
  top: 6px;
  right: -10px;
}

footer .navbar-nav .nav-item:last-child::after {
  display: none;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  footer .navbar-nav .nav-item::after {
    display: none;
  }
}

/* BEF css */
#views-exposed-form-nbcunitips-talent-block-1 .form-type-select,
#views-exposed-form-nbcunitips-talent-block-3 .form-type-select,
#views-exposed-form-nbcunitips-talent-block-5 .form-type-select {
	border : 0px;
}
#views-exposed-form-nbcunitips-talent-block-1 .form-select,
#views-exposed-form-nbcunitips-talent-block-3 .form-select,
#views-exposed-form-nbcunitips-talent-block-5 .form-select  {
	background-color: unset;
    background-image: none !important;
    border: 0px;
	margin-top: 14px;
}

/* Social links mobile css */
.mob-social-links {
    position: absolute;
    top: 8px;
    right: 75px;
	display:none;
}

.mob-social-links .navbar-nav {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

header .header-container .mob-social-links .navbar-nav .nav-item {
	margin: 0 3px !important;
}

header .header-container .mob-social-links .navbar-nav .nav-item .nav-link {
	padding: 0 5px;
}

.social-links-desktop {
	display:block;
}

@media only screen and (min-width: 320px) and (max-width: 1200px) {
	.mob-social-links {
		display:block;
	}
	.social-links-desktop {
		display:none;
	}
	.page-content-home,
	.page-content-inner,
	.page-view-nbcunitips-newsroom .card-container{
		padding-top: 58px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .talent-name {
    font-size: 22px !important;
  }

  .talent-faq p,
  .block-quote {
    font-size: 16px !important;
  } 

  .talent-sub-heading {
    font-size: 14px !important;
  }

  .block-quote {
    padding: 10px 10px 30px;
  }


  .block-quote::before {
    top: -25px;
  }

  .block-quote::after {
    bottom: -35px;
  }
  
}